.rslides {
  margin: 0 auto 40px;
  }

.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
  }

.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
  }

.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }


/* Callback example */
.events {
  list-style: none;
  }

.callbacks_container {
	position: relative;
	float: left;
	width: 100%;
  }

.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
  }

.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
  }

.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}

.callbacks .caption {	
	font: 400 30px/30px 'Franklin Gothic Book', fixedsys;
	font-weight:bold;
	text-shadow: none;
	color: #fff;	
	max-width: none;
	padding: 2% 2% 2% 17% ;
	margin: 0;
	background-color: #000;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	bottom: 0;
	
  }

.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("images/themes.gif") no-repeat left top;
	margin-top: -45px;
	background-color: #000;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
 }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
  }

@media screen and (max-width: 720px) 
{
  .callbacks_nav {
    top: 47%;
    }
	
	.callbacks .caption {	
		font: 400 20px/20px 'Franklin Gothic Book', fixedsys;
	 }
}

@media screen and (max-width: 480px) 
{	
	.callbacks .caption {	
		font: 400 10px/10px 'Franklin Gothic Book', fixedsys;
	 }

}